body {
    background: #0D0D0D;
    margin: 0;
    padding: 0;
}

code {
    color: #EEE;
}

.prose {
    color: #EDEDED;
    margin: 2rem;
    padding: 3rem;
    border: solid 1px #222;
    border-radius: 5 5 5 5;
}

#main_canvas {
    height: 90vh;
    width: 90vw;
    /*height: 100%;
    min-height: 200px;
    max-height: 2000px;

    width: 100%;
    min-width: 300px;
    max-width: 3000px;

    margin: 1%;
    */
}

#contain {
    border: none;
}

#gallery_div {
    width: 80%;
    text-align: center;
}


#ouruboroi_params_table {
    width: 50%;
    margin: 50px;
    margin-left: 100px;
    margin-right: 100px;
    text-align: left;
}

.param_key {
    font-weight: 100;
    font-style: italic;
    text-align: left;
}

.param_value {
    font-weight: bold;    
    text-align: right;
}


.ouruboroi-page {
    color: white;
    background-color: black;
    text-align: center;
    margin: 3rem;
  }
  .page {
    page-break-after: always;
  }
  
  @media print {
    body {
        background-color: white;
        color: black;
    }
    .ouruboroi-page {
      page-break-after: always;
      background-color: white;
      text-align: center;
      color: black;
    }
    .ouruboroi-page img {
      width: 100%;
      max-height: 67%;
    }
  
    .nav-link {
      display: none;
    }
  }
  